/*
Theme Name: Grand Portfolio Child
Theme URI: http://themes.themegoods2.com/grandportfolio/landing
Description: Premium Portfolio Theme
Version: 1.0
Tags: yellow, white, responsive-layout, custom-header, custom-background, threaded-comments, translation-ready, editor-style, custom-menu
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: grandportfolio
Template: grandportfolio
*/

@import "../grandportfolio/style.css";

#nav_wrapper {
    height: auto !important;
}
  html[data-menu=leftalign] #menu_wrapper, html[data-menu=leftalign_center] #menu_wrapper
{
	height: auto !important;
}
html[data-menu=leftalign_center] #logo_wrapper {
    height: auto !important;
}
#logo_wrapper .logo_container {
     height: auto !important;
}
.widget_nav_menu{width: 15% !important;}
.sidebar_widget #text-8{width: 25% !important;}

.ngg-gallery-thumbnail img {
    border: none !important;
}
.ngg-gallery-thumbnail-box .gallery_type{  opacity: 1;}

.ngg-gallery-thumbnail-box .gallery_type.archive a:before {
    left: 8px;
    bottom: 4px;
    width: 96%;
}

.single-galleries #wrapper {
    overflow: hidden !important;
}

.nav a{font-size: 17px !important; font-weight: 100 !important;}

.sub-menu .menu-item-type-custom a{font-size: 14px !important; font-weight: 600 !important;}

.sub-menu .menu-item-type-custom .sub-menu a{font-size: 14px !important; font-weight: 100 !important;}

.mobile_menu_wrapper .subnav_in .menu-item-type-custom a{font-size: 15px !important; font-weight: bold !important; color: #000 !important;}

.mobile_menu_wrapper .subnav_in .menu-item-type-custom .sub-menu a {font-size: 15px !important; font-weight: 100 !important; color: #777777 !important;}

.mobile_menu_wrapper .sub-menu a{font-size: 15px !important; font-weight: 100 !important;}

/*#menu_wrapper div .nav li.megamenu ul li > a{color:#000 !important;}*/

#page_caption {
    padding-top: 10px !important;
    padding-bottom: 15px !important;
    margin-bottom: 15px !important;
}

.top_bar.hasbg {
    background: rgba(0,0,0,0.5) !important;
}

.ilightbox-overlay.metro-white{opacity: 1.00 !important;}

/*No usar falla responsive*/
/*.four_cols.gallery.wide .element {
    width: 25% !important;
}*/

.didier{
    width: 97% !important;
    margin-bottom: 3% !important;
}

.didier2{
    width: 99% !important;
    margin-bottom: 1% !important;
}

/*#logo_wrapper img{
    margin-top: 1px !important;
}*/
#logo_normal {
    top: -3px !important;
}
#logo_transparent {
    top: -3px !important;
}
.classic h1 {
    width: 23% !important;
}
#portfolio_wall_filters {
    width: 77%;
}

@media only screen and (max-width: 767px){
.logo_wrapper img {
    max-width: 130px !important;
}
.top_bar.scroll .logo_wrapper img {
    max-height: none !important;
}
h2.ppb_title {
    font-size: 26px !important;
}
.button_title_wrapper h2 {
    font-size: 18px !important;
}
a.button.medium {
    font-size: 12px !important;
    padding: 5px 3px 5px 3px !important;
}
.ppb_fullwidth_button .button {
    float: right !important;
}
.classic h1 {
    width: auto !important;
}
#catapult-cookie-bar .ctcc-left-side {
    font-size: 10px !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
#logo_wrapper img {
    margin-top: -5px !important;
}
.button_title_wrapper h2 {
    font-size: 20px !important;
}
a.button.medium {
    font-size: 12px !important;
    padding: 5px 3px 5px 3px !important;
}
.ppb_fullwidth_button .button {
    float: right !important;
}

.widget_fbw_id {     
    /*width: 43% !important;*/
    float: right !important;
    margin-top: -95px !important;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
#menu_border_wrapper > div {
    margin-left: 10%;
}
}

.newsletter .mc4wp-form-fields label {display: none !important;}
.newsletter .mc4wp-form-fields .error {
    border: 1px dotted red !important;
}
.newsletter .mc4wp-form-fields span {color:#000 !important; font-size: 12px !important;}
.newsletter .mc4wp-form-fields p {text-align: center;}
.newsletter .mc4wp-form-fields input[type="text"]{
width: 45%;
    display: inline;
    float: left;
    margin-right: 75px;
}
.newsletter .mc4wp-form-fields input[type="email"]{
    width: 45%;
}


@media only screen and (max-width: 767px) {
.widget_nav_menu{width: 100% !important;}
.sidebar_widget #text-8{width: 100% !important;}
}